.main_product_wrap,
ul#quick_links li ,
ul#nav_footer li,
#pagenav ul li,
.benefit_wrap,
.tv_content .bottom.plan_container .plans,
.service_type li {
	zoom: 1;
    *display: inline;
}

#pagenav.pack ul li {
	width:488px;
	border:1px solid #ddd;
}
#pagenav.power ul li {
	width:244px;
}

.kor .product_detail .right.col {
	line-height:80%;
}
.kor .product_detail .right.col span.permonth {
	margin-top:-20px;
}


.tv_content .plans .add a {
	width:130px;
}

.tv_content .bigman_box.plans{
	width:240px;
}